=== debian/changelog ===
gst-av (0.5) fremantle; urgency=low

  * Initial release.

 -- Felipe Contreras <felipe.contreras@gmail.com>  Wed, 04 May 2011 03:14:23 +0300
