## gst-av 0.5-1

=== debian/changelog ===
gst-av (0.5-1) fremantle; urgency=low

  * Disable existing codecs
  * Add vp8 video codec

 -- Felipe Contreras <felipe.contreras@gmail.com>  Wed, 04 May 2011 16:40:28 +0300
