## gst-av 0.5-3

=== debian/changelog ===
gst-av (0.5-3) fremantle; urgency=low

  * Don't override mp3 decoder

 -- Felipe Contreras <felipe.contreras@gmail.com>  Thu, 19 May 2011 13:15:03 +0300
