## gst-av 0.5-4

=== debian/changelog ===
gst-av (0.5-4) fremantle; urgency=low

  * Possible bugfix for upstream flacparse

 -- Felipe Contreras <felipe.contreras@gmail.com>  Thu, 19 May 2011 21:31:11 +0300
