## gst-av 0.5-5

=== debian/changelog ===
gst-av (0.5-5) fremantle; urgency=low

  * Fix regression in flac decoder
  * Remove video encoders

 -- Felipe Contreras <felipe.contreras@gmail.com>  Mon, 23 May 2011 17:00:09 +0300
