## gst-av 0.5.2

=== debian/changelog ===
gst-av (0.5.2) fremantle; urgency=low

  * Improvements for streaming

 -- Felipe Contreras <felipe.contreras@gmail.com>  Sat, 04 Jun 2011 06:16:25 +0300
