=== debian/control ===
--- 
+++ 
@@ -5,6 +5,7 @@
 Build-Depends: debhelper (>= 5), libgstreamer0.10-dev, libgstreamer-plugins-base0.10-dev,
   libavutil-mini-dev, libavcodec-mini-dev
 Standards-Version: 3.9.1
+XSBC-Bugtracker: http://code.google.com/p/gst-av/issues/
 
 Package: gstreamer0.10-av
 Architecture: armel
