## gst-av 0.5.2-1

=== debian/changelog ===
gst-av (0.5.2-1) fremantle; urgency=low

  * Maemo-optify

 -- Felipe Contreras <felipe.contreras@gmail.com>  Sat, 04 Jun 2011 08:42:52 +0300
