## gst-av 0.5.2-2

=== debian/changelog ===
gst-av (0.5.2-2) fremantle; urgency=low

  * Fix issue with 24-bit FLAC (and others)

 -- Felipe Contreras <felipe.contreras@gmail.com>  Sat, 04 Jun 2011 12:07:12 +0300
