## gst-av 0.5.3-1

=== Makefile ===
--- 
+++ 
@@ -23,7 +23,8 @@
 
 gst_plugin := libgstav.so
 
-$(gst_plugin): plugin.o gstav_adec.o gstav_vdec.o
+$(gst_plugin): plugin.o gstav_adec.o gstav_vdec.o gstav_venc.o \
+	gstav_h263enc.o gstav_h264enc.o gstav_parse.o
 $(gst_plugin): override CFLAGS += -fPIC $(GST_CFLAGS) $(AVCODEC_CFLAGS) -D VERSION='"$(version)"'
 $(gst_plugin): override LIBS += $(GST_LIBS) $(AVCODEC_LIBS)
 
@@ -50,4 +51,14 @@
 clean:
 	$(QUIET_CLEAN)$(RM) -v $(targets) *.o *.d
 
+dist: base := gst-av-$(version)
+dist:
+	git archive --format=tar --prefix=$(base)/ HEAD > /tmp/$(base).tar
+	mkdir -p $(base)
+	echo $(version) > $(base)/.version
+	chmod 664 $(base)/.version
+	tar --append -f /tmp/$(base).tar --owner root --group root $(base)/.version
+	rm -r $(base)
+	gzip /tmp/$(base).tar
+
 -include *.d
