=== debian/changelog ===
gst-av (0.5.3-1) fremantle; urgency=low

  * Fix issue with short clips (< 1s)
  * Fix timestamp resync

 -- Felipe Contreras <felipe.contreras@gmail.com>  Fri, 15 Jul 2011 18:49:12 +0300
